/*
CSS Structure: www.cssgrid.co
-------------------------------------------------------------
01. General
02. Mobilep1
03. Mobile Portrait
-------------------------------------------------------------
*/

/* 01 General */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
}
/* Fonts */
@font-face {
    font-family: 'open_sansextrabold_italic';
    src: url('../fonts/opensans-extrabolditalic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-extrabolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold_italic';
    src: url('../fonts/opensans-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {
	width:100%;
	margin:0 auto;
	background-color:#fff;
	color:#fff;
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
}
html {
	margin:0 auto;
	overflow-x:hidden;
	overflow-y:scroll;
}
a, button.submit, .thanks, input, .nav, .language, .logo, .wrapper, h1, .luminary, .disclaimer-off, .owl-prev, .owl-next, ul.nav-buttons li a span, .vid-closed1, .vid-closed2, .vid-closed3, .close-vid, .thanks-off {
	-o-transition:.4s;
	-ms-transition:.4s;
	-moz-transition:.4s;
	-webkit-transition:.4s;
	transition:.4s;
}
img {
	width:100%;
	height:auto;
	margin-bottom:-5px;
}
.waypoint {
	width:50%;
	height:10px;
	position:relative;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display:inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
a {
	text-decoration:none;
	outline:0;
}
.bg-home {
	background-image: url(../images/bg-home.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:center center;
	background-attachment: fixed;
}
.bg-vision {
	background-image: url(../images/bg-vision.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:center center;
	background-attachment: fixed;
}
.bg-location {
	background-image: url(../images/bg-location.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:center center;
	background-attachment: fixed;
}
.bg-masterplan {
	background-image: url(../images/bg-masterplan.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:center center;
	background-attachment: fixed;
}
.bg-team {
	background-image: url(../images/bg-team.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:center center;
	background-attachment: fixed;
}
.bg-sustainability {
	background-image: url(../images/bg-sustainability.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:center center;
	background-attachment: fixed;
}
.bg-enquire {
	background-image: url(../images/bg-enquire.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:center center;
	background-attachment: fixed;
}
.wrapper {
	left:0;
	right:0;
	width:100%;
	max-width:1620px;
	height:100%;
	min-height:100%;
	position:absolute;
	margin:0 auto;
	background-color:#fff;
}
.fade-opacity {
	opacity:1;
	margin-left:0;
}
.header {
	position:absolute;
	background-color:#eb2227;
	width:100%;
	max-width:1620px;
	left:0;
	right:0;
	height:74px;
	z-index:2;
	margin:0 auto;
}
.logo {
	float:left;
	width:200px;
	height:74px;
	background-image: url(../images/logo-first-estate.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size:184px;
	-moz-background-size:184px;
}
.logo a {
	width:220px;
	height:70px;
	display:block;
}
.navclosed,
.navclicked {
	display:none;
}
/*nav {
	float:right;
	margin-right:20px;
	margin-top:19px;
}
ul.nav-buttons li {
	display:inline-block;
}
ul.nav-buttons li a {
	font-family:'open_sansextrabold_italic', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	letter-spacing:2px;
	color:#fff;
	text-transform:uppercase;
	display:inline-block;
	text-decoration:none;
	padding-top:2px;
	padding-left:8px;
	padding-right:8px;
	line-height:30px;
}
ul.nav-buttons li a:hover span,
ul.nav-buttons li a.on span {
	color:#991619;
}*/
nav {
	float:right;
	margin-right:20px;
	margin-top:14px;
}
ul.nav-buttons {
	list-style:none;
}
ul.nav-buttons li {
	display:inline-block;
}
ul.nav-buttons li a {
	font-family:'open_sansextrabold_italic', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	letter-spacing:2px;
	color:#fff;
	text-transform:uppercase;
	display:inline-block;
	text-decoration:none;
	padding-top:2px;
	padding-left:8px;
	padding-right:8px;
	line-height:40px;
}
ul.nav-buttons li:hover a {
	background-color:#eb2227;
}
/* Hover Nav */
ul.nav-buttons li ul {
	position:absolute;
	width:auto;
	opacity:0.5;
	display:none;
}
ul.nav-buttons li:hover ul {
	opacity:1;
	display:block;
}
ul.nav-buttons li ul li {
	display:block;
	background-color:#eb2227;
}
ul.nav-buttons li ul li a {
	display:block;
	background-color:#eb2227;
	padding-left:10px;
	padding-right:20px;
	padding-bottom:4px;
}
ul.nav-buttons li ul li a:hover {
	display:block;
	background-color:#eb2227;
}
ul.nav-buttons li ul li.current a {
	display:block;
	background-color:#eb2227;
}

.play-video a {
	font-family:'open_sansbold_italic', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:14px;
	text-decoration:none;
	background-color:#000;
	width:190px;
	height:60px;
	float:right;
	margin-right:24px;
	/*-webkit-border-radius: 0px 0px 0px 14px;
	-moz-border-radius: 0px 0px 0px 14px;
	border-radius: 0px 0px 0px 14px;*/
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #fff;
	border-right-color: #fff;
	border-bottom-color: #ff;
	border-left-color: #fff;
	background-image: url(../images/play.png);
	background-repeat: no-repeat;
	background-position: 16px center;
	background-size:48px;
	-moz-background-size:48px;
}
.play-video a div {
	text-transform:uppercase;
	line-height:17px;
	padding-top:13px;
	padding-left:74px;
	letter-spacing:1px;
}
.play-video a div span {
	color:#eb2227;
}

.play-video .three-buttons {
	position:absolute;
	width:auto;
	opacity:0;
	display:none;
	width:190px;
	height:110px;
	margin-top:60px;
	right:24px;
	padding-top:5px;
	-webkit-border-radius: 0px 0px 0px 14px;
	-moz-border-radius: 0px 0px 0px 14px;
	border-radius: 0px 0px 0px 14px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #fff;
	border-right-color: #fff;
	border-bottom-color: #ff;
	border-left-color: #fff;
	background-color:#000;
}
.play-video:hover .three-buttons {
	opacity:1;
	display:block;
}
.play-video .three-buttons a.videos-click1,
.play-video .three-buttons a.videos-click2,
.play-video .three-buttons a.videos-click3 {
	display:block;
	width:170px;
	height:20px;
	background-image:none;
	font-size:13px;
	margin-top:3px;
	margin-bottom:3px;
	margin-right:10px;
	text-align:center;
	padding-top:5px;
	padding-bottom:3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.play-video .three-buttons a.videos-click1:hover,
.play-video .three-buttons a.videos-click2:hover,
.play-video .three-buttons a.videos-click3:hover {
	color:#eb2227;
}

/* Hover Nav 
ul.nav-buttons li ul {
	position:absolute;
	width:auto;
	opacity:0.5;
	display:none;
}
ul.nav-buttons li:hover ul {
	opacity:1;
	display:block;
}
ul.nav-buttons li ul li {
	display:block;
	background-color:#eb2227;
}
ul.nav-buttons li ul li a {
	display:block;
	background-color:#eb2227;
	padding-left:10px;
	padding-right:20px;
	padding-bottom:4px;
}
*/



.vid-closed1,
.vid-closed2,
.vid-closed3 {
	background-color:rgba(0,0,0,0.1);
	position:fixed;
	width:100%;
	height:100%;
	top:-20px;
	z-index:0;
	opacity:0;
}
.vid-open1,
.vid-open2,
.vid-open3 {
	background-color:rgba(0,0,0,0.9);
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	z-index:50;
	opacity:1;
}
/*
.vid-closed iframe,
.vid-open iframe {
	position:absolute;
	width:950px;
	height:534px;
	top:50%;
	margin-top:-268px;
	left:50%;
	margin-left:-475px;
}*/
.close-vid1,
.close-vid2,
.close-vid3 {
	width:70px;
	height:70px;
	background-image: url(../images/close.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:30px;
	-moz-background-size:30px;
	z-index:4;
	position:absolute;
	top:0;
	right:0;
}
.close-vid1:hover,
.close-vid2:hover,
.close-vid3:hover {
	opacity:0.6;
}
.close-vid1 a,
.close-vid2 a,
.close-vid3 a {
	width:60px;
	height:60px;
	display:block;
}
.space-below {
	padding-bottom:4%;
}

.table {
	display:table;
	width:100%;
	height:100%;
}
.table-cell {
	display:table-cell;
	width:100%;
	height:100%;
	vertical-align:middle;
	text-align:center;
}

/* Video */
.video-max {
	max-width:1180px;
	margin:0 auto;
	padding-left:5%;
	padding-right:5%;
}
.video-max-inner {
	max-width:1600px;
	margin:0 auto;
	background-color:#ccc;
}
.video-left {
	float:left;
	width:76%;
}
.video-right {
	float:left;
	width:21%;
	margin-left:3%;
}
.thumb-video a span {
	font-family:'open_sansextrabold_italic', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:15px;
	text-align:left;
	padding-top:4px;
	padding-bottom:8px;
	display:block;
}
.video {
	position: relative;
	padding-bottom: 55.5%;
	padding-top:10px;
	height: 0;
	margin:0 auto;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.thumb-video {
	text-align:left;
}
.thumb-video img {
	border: 1px solid #fff;
}
.thumb-video a:hover img,
.thumb-video a.on img {
	border: 1px solid #eb2227;
}
.tab-area-video {
    display:none;
}

.content-top {
	background-color:#fff;
	margin-top:74px;
	padding:40px;
}
.grey-banner {
	font-family:'open_sansextrabold_italic', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	background-color:#4f4f51;
	padding:18px;
}
.border-grey {
	border: 1px solid #4f4f51;
}
.margin-below {
	margin-bottom:40px;
}
.content {
	background-color:#fff;
	padding:40px;
	margin-top:-1px;
}
.content-flush {
	background-color:#fff;
	padding-top:40px;
	padding-bottom:40px;
	margin-top:-1px;
}
.no-padd-top {
	padding-top:0;
}
h1 {
	font-family:'open_sansextrabold_italic', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
	letter-spacing:-1px;
	font-size:46px;
	line-height:42px;
	text-transform:uppercase;
	display:inline-block;
	/*max-width:300px;*/
}
h2 {
	font-family:'open_sansextrabold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
	font-size:24px;
	line-height:26px;
	text-transform:uppercase;
	margin-bottom:22px;
}
.lease h2 {
	margin-top:10px;
	margin-bottom:0;
}
h2 span {
	color:#eb2227;
}
.text-right {
	text-align:right;
}
p {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
	font-size:15px;
	line-height:22px;
	margin-top:0;
	margin-bottom:10px;
}
p strong {
	font-family:'open_sanssemibold', Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.p1,
.p2,
.p3 {
	position:relative;
	max-width:1280px;
	margin:0 auto;
}
.p2 .one {
	width:48%;
	float:left;
}
.p2 .two {
	width:48%;
	margin-left:52%;
}
.p3 .one {
	width:40%;
	float:left;
}
.p3 .two {
	width:32%;
	float:left;
}
.p3 .three {
	width:25%;
	float:left;
	margin-left: 40px;
}
.p3 .two-three {
	width:65%;
	margin-left:35%;
}
/* Image Carousel */
.space-top {
	width:100%;
	height:74px;
}
.gallery-image {
	overflow:hidden;
	width:100%;
	height:auto;
	position:relative;
}
.gallery-image img {
	position:relative;
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:-4px;
}
.text-on-img {
	padding-top:50px;
	padding-left:100px;
	z-index:3;
	position:absolute;
}
.text-on-img span.mytxt {
	font-family:'open_sansextrabold_italic', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:50px;
	line-height:50px;
	color:#000;
}

span.clickthrough {
	display:block;
	line-height:40px;
	padding:0;
	margin-top:20px;
}
span.clickthrough a {
	font-family:'open_sansextrabold', Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	line-height:38px;
	display:inline-block;
	padding:0;
	padding-left:16px;
	padding-right:16px;
	background-color:#eb2227;
}


.switcher {
	position:absolute;
	z-index:3;
	width:100%;
	text-align:center;
	height:40px;
	list-style:none;
	margin:0;
	margin-top:-50px;
	padding:0;
}
.switcher2,
.switcher3 {
	position:absolute;
	z-index:3;
	text-align:center;
	height:40px;
	list-style:none;
	margin:0;
	margin-top:-42px;
	padding:0;
	left:0;
	right:10px;
}
.switcher li,
.switcher2 li,
.switcher3 li,
.switcher4 li,
.switcher5 li {
	display:inline-block;
	width:14px;
	height:14px;
	border:0px;
	margin-left:8px;
	margin-right:8px;
}
.switcher li a,
.switcher2 li a,
.switcher3 li a,
.switcher4 li a,
.switcher5 li a {
	background-color:transparent;
	display:block;
	width:14px;
	height:14px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border:1px solid #fff;
}
.switcher li a:hover,
.switcher2 li a:hover,
.switcher3 li a:hover,
.switcher4 li a:hover,
.switcher5 li a:hover {
	background-color:#fff;
	border:1px solid #fff;
}
.switcher li a.on,
.switcher2 li a.on,
.switcher3 li a.on,
.switcher4 li a.on,
.switcher5 li a.on {
	background-color:#fff;
	border:1px solid #fff;
}
.gallery .owl-nav,
.gallery2 .owl-nav,
.gallery3 .owl-nav,
.gallery4 .owl-nav,
.gallery5 .owl-nav {
	position:relative;
	z-index:4;
}

.gallery .owl-prev,
.gallery2 .owl-prev,
.gallery3 .owl-prev {
	width:50px;
	height:50px;
	color:transparent;
	display:block;
	background-image: url(../images/arrow-left.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:40px;
	-moz-background-size:40px;
	z-index:5;
	position:absolute;
	margin-top:-34%;
	margin-left:2%;
}
.gallery .owl-next,
.gallery2 .owl-next,
.gallery3 .owl-next {
	width:50px;
	height:50px;
	color:transparent;
	display:block;
	background-image: url(../images/arrow-right.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:40px;
	-moz-background-size:40px;
	z-index:5;
	position:absolute;
	margin-top:-34%;
	right:2%;
}
.gallery2 .owl-prev,
.gallery2 .owl-next,
.gallery3 .owl-prev,
.gallery3 .owl-next {
	margin-top:-22%;
}
.gallery .owl-prev,
.gallery .owl-next,
.gallery2 .owl-prev,
.gallery2 .owl-next,
.gallery3 .owl-prev,
.gallery3 .owl-next {
	opacity:1;
}
.gallery .owl-prev:hover,
.gallery .owl-next:hover,
.gallery2 .owl-prev:hover,
.gallery2 .owl-next:hover,
.gallery3 .owl-prev:hover,
.gallery3 .owl-next:hover {
	opacity:0.7;
}
.push-buttons .owl-prev,
.push-buttons .owl-next {
	margin-top:-24%;
}

/* Form */
.thanks {
	font-family:'open_sansregular', Arial, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:16px;
	width:360px;
	background-color:#888;
	z-index:4;
	padding:20px;
	cursor:default;
	margin-bottom:20px;
}
.thanks-off {
	opacity:0;
	z-index:0;
	padding:1px;
}
.closeme {
	width:40px;
	height:40px;
	float:right;
	background-image: url(../images/close.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size:24px;
	-moz-background-size:24px;
}
.closeme a {
	width:40px;
	height:40px;
	display:block;
	color:transparent;
}
form,
fieldset {
	padding:0;
	margin:0;
	border:0;
}
input,
select,
.jstyling-select {
	font-weight:normal;
}
.form {
	color:#000;
	text-align:left;
}
.myform {
	width:100%;
	background-color:#fff;
}
.hide-field {
	display:none;
}
label {
	font-family:'open_sansextrabold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	text-transform:uppercase;
	margin-top:8px;
	margin-bottom:4px;
	color:#000;
	display:block;
}
input:focus,
textarea:focus {
	outline-width:0;
	background-color:#fff;
	color:#000;
	border: 1px solid #999;
}
input,
textarea {
	-webkit-appearance:none;
	border-radius:0;
	border:0;
	margin:0;
	padding:0;
}
input {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
	font-size:15px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	-webkit-appearance: none;
	border-radius: 0;
	background-color:#fff;
	text-align:left;
	margin-bottom:14px;
	border: 1px solid #ccc;
}
textarea {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
	font-size:15px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	-webkit-appearance: none;
	border-radius: 0;
	background-color:#fff;
	text-align:left;
	margin-bottom:14px;
	border: 1px solid #ccc;
	width:93.25%;
}
.half {
	width:44.75%;
	margin-right:1%;
}
.full {
	width:93.25%;
}
input.error,
textarea.error {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #e72227;
}
.error-msg {
	font-size:14px;
	color:#e72227;
	display:none;
	padding-bottom:5px;
}
.send {
}
.submit {
	cursor:pointer;
	font-family:'open_sansextrabold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#fff;
	padding-top:0;
	padding-left:20px;
	padding-right:20px;
	line-height:40px;
	display:inline-block;
	text-transform:uppercase;
	border:0;
	margin-top:10px;
	background-color:#e72227;
}
.submit:hover {
	color:#fff;
	background-color:#999;
}

/* Make placeholder text 100% visible instead of opacity */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color:#666;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
	color:#666;
	opacity:1;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
	color:#666;
	opacity: 1;
}
input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
	color:#666;
}
/*Custom Dropdown Styling */
.jstyling-select {
	font-family:'swis721_lt_btlight', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#036072;
	font-size:15px;
	margin:0;
	position:relative;
	padding:0;
	color:#999;
	text-align:center;
	font-size:16px;
	background-color:#fff;
	float:left;
	padding-left:15px;
	padding-right:10px;
	margin-right:15px;
	margin-top:5px;
}
.jstyling-select-t {
	white-space:nowrap;
	overflow:hidden;
	padding-top:0;
	padding-bottom:0;
}
.jstyling-select-l {margin: 0; padding: 0; width: 100%; display: none; position: absolute; overflow-y: auto; z-index: 1000;}
.jstyling-select-l div {list-style: none; display: block; white-space: nowrap; overflow: hidden;}
.jstyling-select-l div:hover {}
.jstyling-select-l div.disabled {}
.jstyling-select-l div.disabled:hover {}
.jstyling-select.active {z-index: 700; }    
.jstyling-select.active .jstyling-select-l {display: block;}
.jstyling-checkbox, .jstyling-radio {margin: 0; padding: 0; display: inline-block; z-index: 1;}
.jstyling-checkbox input[type=checkbox], .jstyling-radio input[type=radio] {opacity: 0; filter: alpha(opacity = 0); z-index: 0;}
.jstyling-select select { visibility: hidden; width: 1px; height: 1px; position: absolute; }

/* Select wrapper */
.jstyling-select {
	cursor: pointer;
	border: 1px solid #fff;
	padding-top:8px;
	padding-bottom:0;
	padding-left:10px;
	margin-bottom:10px;
	height:26px;
	color:#666;
	width:auto;
	text-align:left;
}
.red .jstyling-select { background-color:#ffd1b2; border-color: #ffd1b2; }
/* Select current option */
.jstyling-select-s {
	background: url(../images/dd.png) no-repeat right center; 
	background-size:25px;
	-moz-background-size:25px;
	padding-top:0;
	padding-bottom:0;
}
.jstyling-select-t {
	margin-bottom:10px;
} 
/* Select options list*/
.jstyling-select-l {max-height: 358px; border: 1px solid #fff; border-top: 0; top:0; left:-1px; background-color: #fff;}
.jstyling-select-l div {height: 34px; line-height: 34px; border: 0px solid #000; padding:0; background-color:#fff;padding-left:10px;} 
.jstyling-select-l div:hover { background: #fdf1e4; }
.jstyling-select-l div.disabled {background: #fff;}
.jstyling-select-l div.disabled:hover {color: #000000;}
.jstyling-select-l div:first-child {border-top: 0}
.jstyling-select.active {background-position: 100% -28px;}
.jstyling-select.disabled {background-color: #fff;}

.desktop {
	display:block!important;
}
.mobile {
	display:none!important;
}
.footer {
	color:#999;
	font-size:14px;
	left:0;
	right:0;
	width:100%;
	max-width:1620px;
	margin:0 auto;
	background-color:#fff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
	padding-top:30px;
	padding-bottom:30px;
}
.footer-inner {
	max-width:1280px;
	margin:0 auto;
	padding-left:4%;
	padding-right:4%;
}
.footer-inner-home {
	margin:0 auto;
	padding-left:25px;
	padding-right:25px;
}
.footer .left {
	float:left;
}
.footer .right {
	font-family:'open_sansextrabold_italic', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:15px;
	letter-spacing:2px;
	color:#eb2227;
	text-transform:uppercase;
	float:right;
}
.googlemap {
	width:100%;
	height:550px;
	max-width:1280px;
	margin:0 auto;
}
.map {
	width:100%;
	height:550px;
}
.dload {
	float:right;
	right:14px;
	margin-top:-48px;
	z-index:2;
	position:relative;
}
.dload a {
	font-family:'open_sansextrabold_italic', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	display:inline-block;
	padding-left:20px;
	padding-right:20px;
	padding-top:7px;
	padding-bottom:7px;
	background-color:#e72227;
}
.dload a:hover {
	background-color:#999;
}
.tab-area {
    display:none;
}
a.tabs {
	font-family:'open_sansextrabold_italic', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	display:inline-block;
	padding-top:20px;
	padding-bottom:19px;
	background-color:#4f4f51;
	width:32.5%;
}
a.tabs:hover,
a.tabs.on {
	color:#fff;
	background-color:#e72227;
}
a.tabs.quarter1 {
	width:24%;
	margin-left:0;
	margin-right:1%;
	float:left;
}
a.tabs.quarter2 {
	width:24%;
	margin-left:0;
	margin-right:1%;
	float:left;
}
a.tabs.quarter3 {
	width:24%;
	margin-left:0;
	margin-right:1%;
	float:left;
}
a.tabs.quarter4 {
	width:25%;
	margin-left:0;
	margin-right:0;
}

a.tabs.third1 {
	width:32%;
	margin-left:0;
	margin-right:1%;
	float:left;
}
a.tabs.third2 {
	width:33%;
	margin-left:0;
	margin-right:1%;
	float:left;
}
a.tabs.third3 {
	width:33%;
	margin-left:0;
	margin-right:0;
}


a.tab50left {
	font-family:'open_sansextrabold_italic', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	display:inline-block;
	padding-top:11px;
	padding-bottom:12px;
	background-color:#e72227;
	width:49%;
	float:left;
}
a.tab50right {
	font-family:'open_sansextrabold_italic', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	display:inline-block;
	padding-top:11px;
	padding-bottom:12px;
	background-color:#e72227;
	width:49%;
	float:left;
	margin-left:2%;
}
a.tab50left:hover,
a.tab50right:hover {
	background-color:#4f4f51;
}

.grids-black {
	margin-top:20px;
}
.grids-black-left {
	float:left;
	width:49%;
}
.grids-black-right {
	float:left;
	width:50%;
	margin-left:1%;
}
.rows {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	margin-bottom:20px;
}
.row {
	color:#000;
	font-size:13px;
	line-height:20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:10px;
}
.row-right {
	padding-left:10px;
	padding-right:10px;
	float:right;
	min-width:25%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #220020;
}
.row strong {
	font-family:'open_sanssemibold', Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.row-title {
	font-family:'open_sansextrabold', Arial, Helvetica, sans-serif;
	color:#e72227;
	font-size:20px;
	padding-bottom:10px;
}
.row a {
	font-family:'open_sansbold_italic', Arial, Helvetica, sans-serif;
	color:#e72227;
	font-size:15px;
	text-decoration:underline;
}
.centered {
	margin-left:1.25%;
	margin-right:1.25%;
}
.max-width {
	max-width:1280px;
	margin:0 auto;
}
.map-content {
	margin-top:14px;
	border: 1px solid #000;
}
.download {
	float:right;
}
.download a {
	font-family:'open_sansextrabold_italic', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	color:#fff;
	letter-spacing:1px;
	text-transform:uppercase;
	display:inline-block;
	background-color:#e72227;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:30px;
	padding-right:30px;
}
.download a:hover {
	background-color:#999;
}
.button1 a,
.button2 a {
	font-family:'open_sansextrabold_italic', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:22px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	display:block;
	padding-top:30px;
	padding-bottom:29px;
	background-color:#e72227;
	width:48.5%;
	float:left;
}
.button3 a {
	font-family:'open_sansextrabold_italic', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:22px;
	line-height:24px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	display:block;
	padding-top:22px;
	padding-bottom:22px;
	background-color:#e72227;
	width:48.5%;
	float:left;
}
.button1 a:hover,
.button2 a:hover,
.button3 a:hover {
	background-color:#4f4f51;
}
.button1 a {
	margin-right:1.5%;
}
.button2 a {
	margin-left:1.5%;
}
.margin-contact {
	padding-top:28px;
}
.contact {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
	font-size:16px;
}
.contact strong {
	font-family:'open_sanssemibold', Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.contact a {
	color:#000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.contact a:hover {
	color:#000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.contact span {
	color:#e72227;
}
.logo-altis {
	width:160px;
	height:64px;
	margin-top:28px;
	margin-bottom:22px;
	background-image: url(../images/logo-altis.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:100%;
	-moz-background-size:100%;
}
.logo-cbre {
	width:160px;
	height:60px;
	margin-top:28px;
	margin-bottom:18px;
	background-image: url(../images/logo-cbre.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:100%;
	-moz-background-size:100%;
}
.logo-savills {
	width:100px;
	margin-top:28px;
	margin-bottom:18px;
}
.logo-atlis {
	width:160px;
	margin-top:28px;
	margin-bottom:18px;
}

@media screen and (min-width: 1400px) {

/*
.vid-closed iframe,
.vid-open iframe {
	position:absolute;
	width:1300px;
	height:731px;
	top:50%;
	margin-top:-365px;
	left:50%;
	margin-left:-650px;
}*/

}

@media screen and (min-width: 0px) and (max-width: 1320px) {

ul.nav-buttons li a {
	font-size:12px;
	letter-spacing:1px;
	padding-top:2px;
	padding-left:4px;
	padding-right:4px;
}
.thumb-video a span {
	font-size:13px;
}

}

@media screen and (min-width: 1024px) and (max-width: 1100px) {

.play-video a {
	font-size:14px;
	width:80px;
	height:60px;
	margin-right:24px;
}
.play-video a div {
	display:none;
}

}

@media screen and (min-width: 0px) and (max-width: 1023px) {

.fade-opacity {
	opacity:0.5;
	margin-left:-10%;
}
.content-top {
	margin-top:50px;
	padding:30px;
}
.content {
	padding:30px;
}
.header {
	height:50px;
	z-index:6;
}
.logo {
	float:left;
	width:140px;
	height:50px;
	background-size:100%;
	-moz-background-size:100%;
}
.logo a {
	width:140px;
	height:50px;
	display:block;
}
.play-video a {
	font-size:14px;
	width:184px;
	height:50px;
	margin-right:0;
	right:0;
	background-size:46px;
	-moz-background-size:46px;
	background-position: 12px center;
	position:absolute;
}
.play-video a div {
	text-transform:uppercase;
	line-height:17px;
	padding-top:8px;
	padding-left:70px;
	letter-spacing:1px;
}
/*
.vid-open iframe,
.vid-closed iframe {
	width:690px;
	height:388px;
	top:50%;
	margin-top:-194px;
	left:50%;
	margin-left:-345px;
}*/
.navclosed {
	width:50px;
	height:50px;
	cursor:pointer;
	display:block;
	right:190px;
	position:fixed;
	z-index:40;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.navclicked {
	width:50px;
	height:50px;
	cursor:pointer;
	display:block;
	z-index:5;
	right:0;
	background-position: left -50px;
	position:fixed;
	z-index:40;
}
nav {
	float:right;
}
.nav {
	margin-top:0;
	margin-right:0;
	width:250px;
	height:100%;
	position:fixed;
	top:0;
	bottom:0;
	right:-250px;
	z-index:6;
	opacity:1;
	background-color:#777;
}
.nav-open {
	width:250px;
	height:100%;
	position:fixed;
	background-color:#777;
	top:0;
	bottom:0;
	right:0;
	z-index:6;
	opacity:1;
}
ul.nav-buttons {
	margin-top:30px;
	padding-top:20px;
	padding-left:20px;
}
ul.nav-buttons li {
	display:block;
}
ul.nav-buttons li a {
	color:#777;
}
ul.nav-buttons li a span {
	color:#fff;
}
ul.nav-buttons li a.on span,
ul.nav-buttons li a:hover span {
	color:#ccc;
}
ul.nav-buttons li:hover a {
	background-color:transparent;
}
/* Hover Nav */
ul.nav-buttons li ul {
	position:relative;
	width:auto;
	opacity:1;
	display:block;
}
ul.nav-buttons li:hover ul {
	opacity:1;
	display:block;
	background-color:transparent;
}
ul.nav-buttons li ul li {
	color:#ccc;
	display:block;
	background-color:transparent;
	line-height:20px;
}
ul.nav-buttons li ul li a {
	color:#ccc;
	display:block;
	background-color:transparent;
	padding-left:10px;
	padding-right:20px;
	padding-bottom:4px;
	line-height:22px;
}
ul.nav-buttons li ul li a:hover {
	color:#fff;
	display:block;
	background-color:transparent;
}
ul.nav-buttons li ul li.current a {
	color:#ccc;
	display:block;
	background-color:transparent;
}

.thanks {
	font-size:14px;
	top:70px;
	left:20px;
	right:20px;
	width:auto;
	z-index:1;
	padding:15px;
	cursor:default;
}
.thanks-off {
}
.space-top {
	height:50px;
}
.switcher,
.switcher2,
.switcher3,
.switcher4,
.switcher5 {
}

a.tabs {
	font-size:13px;
}
.button1 a,
.button2 a {
	font-size:16px;
}
.button3 a {
	font-size:16px;
	line-height:20px;
	padding-top:21px;
	padding-bottom:21px;
}
a.tabs.quarter1 {
	padding-top:10px;
	padding-bottom:10px;
	width:49%;
	margin-left:0;
	margin-right:1%;
	float:left;
}
a.tabs.quarter2 {
	padding-top:10px;
	padding-bottom:10px;
	width:49%;
	margin-left:0;
	margin-right:1%;
	float:left;
}
a.tabs.quarter3 {
	padding-top:10px;
	padding-bottom:10px;
	width:49%;
	margin-left:0;
	margin-right:1%;
	float:left;
}
a.tabs.quarter4 {
	padding-top:10px;
	padding-bottom:10px;
	width:49%;
	margin-left:0;
	margin-right:0;
}
a.tabs.quarter1,
a.tabs.quarter2,
a.tabs.quarter3,
a.tabs.quarter4,
a.tab50left,
a.tab50right {
	font-size:12px;
	margin-bottom:10px;
}
.grids-black-left {
	float:none;
	width:100%;
}
.grids-black-right {
	float:none;
	width:100%;
	margin-left:0;
}
.buttons-dl {
	padding-bottom:20px;
}

.play-video .three-buttons {
	position:absolute;
	width:auto;
	opacity:0.8;
	width:184px;
	height:110px;
	margin-top:50px;
	right:0;
	padding-top:4px;
	-webkit-border-radius: 0px 0px 0px 14px;
	-moz-border-radius: 0px 0px 0px 14px;
	border-radius: 0px 0px 0px 14px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #fff;
	border-right-color: #fff;
	border-bottom-color: #ff;
	border-left-color: #fff;
	background-color:#000;
}
.play-video .three-buttons a.videos-click1,
.play-video .three-buttons a.videos-click2,
.play-video .three-buttons a.videos-click3 {
	display:block;
	width:166px;
	height:20px;
	position:relative;
	background-image:none;
	font-size:13px;
	margin-top:3px;
	margin-bottom:3px;
	margin-right:10px;
	text-align:center;
	padding-top:5px;
	padding-bottom:3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.play-video .three-buttons a.videos-click1:hover,
.play-video .three-buttons a.videos-click2:hover,
.play-video .three-buttons a.videos-click3:hover {
	color:#eb2227;
}


}

/* 02 Mobile */
@media screen and (min-width: 0px) and (max-width: 767px) {

.desktop {
	display:none!important;
}
.mobile {
	display:block!important;
}
.content,
.content-top {
	padding:20px;
}
.p2 .one {
	width:100%;
	float:none;
}
.p2 .two {
	width:100%;
	margin-left:0;
}
.p3 .one,
.p3 .two,
.p3 .three {
	width:100%;
	float:none;
}
.p3 .two-three {
	width:100%;
	margin-left:0;
}
h1 {
	letter-spacing:-1px;
	font-size:24px;
	line-height:24px;
	display:block;
	max-width:100%;
	text-align:left;
}
h2 {
	font-size:17px;
	line-height:20px;
	margin-bottom:14px;
}
p {
	font-size:15px;
	line-height:22px;
}

.gallery .owl-prev,
.gallery2 .owl-prev,
.gallery3 .owl-prev,
.gallery4 .owl-prev,
.gallery5 .owl-prev {
	margin-top:-38%;
	margin-left:2%;
}
.gallery .owl-next,
.gallery2 .owl-next,
.gallery3 .owl-next,
.gallery4 .owl-next,
.gallery5 .owl-next {
	margin-top:-38%;
	right:2%;
}
.switcher {
}
.gallery2 .owl-prev,
.gallery2 .owl-next,
.gallery3 .owl-prev,
.gallery3 .owl-next {
	margin-top:-27%;
}
/*
.vid-closed iframe,
.vid-open iframe {
	width:400px;
	height:225px;
	margin-top:-100px;
	margin-left:-200px;
}*/
.footer-inner {
	padding-left:20px;
	padding-right:20px;
}
.footer-inner-home {
	margin:0 auto;
	padding-left:20px;
	padding-right:20px;
}
.footer .left {
	float:none;
}
.footer .right {
	float:none;
	padding-bottom:4px;
}
.googlemap,
.map {
	height:350px;
}
a.tabs {
	font-size:15px;
	padding-top:15px;
	padding-bottom:14px;
	width:100%;
	margin-bottom:6px;
}
.button1 a,
.button2 a,
.button3 a {
	font-size:15px;
	padding-top:15px;
	padding-bottom:14px;
	width:100%;
	float:none;
	margin-left:0;
	margin-bottom:6px;
}
.centered {
	margin-left:0;
	margin-right:0;
}
.download a {
	font-size:12px;
	letter-spacing:0px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:6px;
	padding-right:6px;
}
.download a span {
	display:none;
}
.half {
	width:93.25%;
	margin-right:0;
}
.full {
	width:93.25%;
}
.push-buttons .owl-prev,
.push-buttons .owl-next {
	margin-top:-25%;
}
.grey-banner {
	font-size:14px;
	padding:10px;
}
.margin-below {
	margin-bottom:20px;
}

.video-left {
	float:none;
	width:100%;
}
.video-right {
	float:none;
	width:100%;
	margin-left:0;
	margin-top:10px;
}
.thumb-video {
	width:31%;
	margin-right:2%;
	float:left;
}
.thumb-video a span {
	font-size:12px;
	padding-top:4px;
	padding-bottom:8px;
}


}

/* 03 Mobile Portrait */
@media screen and (min-width: 0px) and (max-width: 479px) {

.play-video a {
	width:70px;
	height:50px;
	margin-right:0;
	background-size:46px;
	-moz-background-size:46px;
	background-position: 12px center;
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}
.play-video a div {
	display:none;
}
/*
.vid-closed iframe,
.vid-open iframe {
	width:300px;
	height:169px;
	margin-top:-70px;
	margin-left:-150px;
}*/
.navclosed {
	right:74px;
}
.navclicked {
	right:0;
}
.googlemap,
.map {
	height:300px;
}

.switcher {
	height:40px;
	margin-top:-40px;
}
.switcher2,
.switcher3 {
	height:40px;
	margin-top:-40px;
}
.switcher li,
.switcher2 li,
.switcher3 li,
.switcher4 li,
.switcher5 li {
	width:10px;
	height:10px;
	margin-left:4px;
	margin-right:4px;
}
.switcher li a,
.switcher2 li a,
.switcher3 li a,
.switcher4 li a,
.switcher5 li a {
	width:10px;
	height:10px;
}


}

/* Retina Support */
@media
screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (-moz-min-device-pixel-ratio: 1.5),
screen and (min-device-pixel-ratio: 1.5) { 

.navclosed {
	background-image: url(../images/nav2x.png);
	background-size:50px;
	-moz-background-size:50px;
}
.navclicked {
	background-image: url(../images/nav2x.png);
	background-position: left -50px;
	background-size:50px;
	-moz-background-size:50px;
}

}


/* Warning Sign for Internet Explorer 10 users (This website does not support IE10 or below) */
#warning {
	background-color:#333;
	padding:20px;
	color:#999;
	margin-bottom:10px;
	line-height:21px;
	font-size:16px;
}
#warning strong {
	color:#fff;
}
#warning a {
	color:#fff;
	font-weight:normal;
	padding-bottom:0px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#warning a:hover {
	color:#fff;
	font-weight:normal;
	padding-bottom:0px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}
